* {
    margin: 0;
    padding: 0;
}
body {
    background-color: #e9e9e9;
    margin: 0px;
    padding: 0px;
    font: 13.3px Arial;
}

strong {
	font-weight: bold !important;
}

#container {
    width: 990px;
    background: #fff;
    margin: 19px auto 43px auto;
    bottom: 0px;
}

#topBox {
    margin-left: 16px;
    /*background: url('/img/logo.gif') no-repeat 0px 0px;*/
    height: 80px;
    width: 957px;
}
#topBox .logo{
    display: block;
    float: left;
	/* position: relative; */
    top: -25px;
}
/*#topText {*/
/*    font: 12pt Georgia;*/
/*    color: #000;*/
/*    height: 29px;*/
/*    width: 393px;*/
/*    text-align: right;*/
/*    margin: 0px 0px 0px 564px;*/
/*    padding: 11px 0px 0px 0px;*/
/*   /* background: url('/img/topStrap.png') no-repeat bottom;*/
/*}*/
/*#topText .logout { font-weight: bold; color: red; }*/

#topText {
    color: #000;
    height: 90px;
    text-align: right;
    font: 10pt Arial;
    float: right;
    padding: 30px 0px 0px 0px;
    line-height: 25px;
}
#topText #newMsgIcon {
    margin: 0 10px;
}
/* info o zalogowaniu */
#topText.tip { padding-top: 10px !important; height: auto; }

/* przycisk wylogowania */
#topText .logout { font-weight: bold; color: red; }


a {
    text-decoration: underline;
    color: #000;
    margin: 0px;
    padding: 0px;
}

#separator {
    background: url('/img/topLine.gif');
    width: 957px;
    height: 8px;
    margin-left: 16px;
}
#middleBox {
    width: 957px;
    height: 267px;
    margin-left: 16px;
}
.banersBox {
    width: 400px;
    height: 267px;
    background-color: #000;
    float: left;
    display: none;
}
#textBox {
    width: 319px;
    height: 267px;
    background-color: #f7f7f7;
    margin: 0px 0px 0px 1px;
    float: left;
}
#buttonBox {
    width: 220px;
    height: 267px;
    background-color: #fff;
    margin: 0px 0px 0px 0px;
    float: right;
}

#bottomBox {
    width: 957px;
    height: 220px;
    margin: 37px 0px 0px 16px;
    float: left;
}

#footerBox {
    width: 965px;
    height: 56px;
    margin: 0px 0px 0px 12px;
    background: url('/img/footerLine.gif') no-repeat top;
    font: 10pt Arial;
    clear: both;
}

#footerText {
    margin: 0px;
    padding: 14px 0px 0px 21px;
}



#footer {
    height: 128px;
    width: 100%;
    background: url("/_img/bg/bg_footer.png") repeat-x 0 0;
    font-size: 13.33px;
    color: #ffffff;
    margin: 60px 0 0 0;
}
#footer .text {
    padding: 0 0 7px 0;
    height: 1%;
    line-height: 2;
}
#footer .text .copyright .nc {
    vertical-align: middle;
}
#footer a {
    color: #ffffff;
}
#footer .content {
    width: 90%;
    margin: 0 auto !important;
    padding: 15px 0 0 0;
}
#footer .grupa {
    margin: 5px 5px 5px 25px;
    text-align: left;
    float: right !important;
}
#footer .grupa img {
    margin: 0 0 0 10px;
}


#banerText {
    font: 14pt Georgia;
    color: #fff;
    margin: 0px;
    padding: 7px 0px 0px 20px;
    vertical-align: middle;
    float: left;
    width: 290px;
    overflow: hidden;
    height: 28px;
}

#banerText a.title {
    color: #fff;
    text-decoration: none;
}

#banerText a:hover.title {
    text-decoration: underline;
}

#banerLinks a.next {
    width: 8px;
    margin-left: 3px;
}

#banerLinks a img {
    margin-bottom: 4px;
}

.firstBanerBtn {
    margin-left: 25px !important;
}

img {
    border: none;
    padding: 0px;
    margin: 0px;
}

#textBox p {
    font: 14pt Georgia;
    color: #000;
    padding: 21px 19px 21px 19px;
}

#buttonsBox .leftBtns {
    margin-top: 9px;
}

#about {
    width: 240px;
    height: 220px;
    float: left;
}

#faq {
    width: 220px;
    height: 220px;
    float: left;
    margin: 0px 0px 0px 19px;
}

#news {
    width: 220px;
    height: 220px;
    float: left;
    margin: 0px 0px 0px 19px;
}

#best {
    width: 220px;
    height: 220px;
    float: left;
    margin: 0px 0px 0px 19px;
}

#bottomBox #about .header {
    width: 225px !important;
}

#bottomBox .header {
    width: 205px;
    height: 30px;
    background-color: #e3e3e3;
    margin: 0px;
    padding: 10px 0px 0px 15px;
    font: 13pt Georgia;
}

#bottomBox ul {
    list-style: none;
    margin: 20px 0px 0px 20px;
    padding: 0px;
    font: 10pt Arial;
}

.bottomBoxFaq ul {
    list-style: decimal !important;
    margin: 20px 0px 0px 35px !important;
    padding: 0px !important;
    font: 10pt Arial !important;
}

#bottomBox li {
    margin-bottom: 5px;
}

#bottomBox a, #footerBox a {
    text-decoration: none;
}

#bottomBox a:hover, #footerBox a:hover {
    text-decoration: underline;
}

#bottomBox ul.arrow {
    list-style: url('/img/listArrow.gif');
    margin-left: 30px !important;
}

#bottomBox ul.count {
    list-style: decimal;
    margin-left: 32px !important;
}

.visible {
    display: block !important;
}

#banerLinks {
    margin: 13px 0px 0px 0px;
    padding: 0px;
    width: 90px;
    float: right;
}

/* style do komunikatow */
.infoMessage{width:500px;font:10pt Arial;margin:10px auto;padding:20px 20px 20px 60px; }
.infoMessage ul {margin: 0 0 0 15px;}
.infoMessage .title{font-weight:700;}
.okMessage{border:1px solid #80ff00;background:url(/img/ok2Icon.png) no-repeat 20px 20px #ecffd9;}
.okMessage .title{color:#6c0;}
.errorMessage{border:1px solid #b90000;background:url(/img/errorIcon.png) no-repeat 20px 20px #fdedea;}
.errorMessage .title{color:#b90000;}
.warningMessage{border:1px solid #fdda13;background:url(/img/warningIcon.png) no-repeat 20px 20px #ffffd9;}
.warningMessage .title{color:#ef9c01;}
.informationMessage{border:1px solid #0080c0;background:url(/img/infoIcon.png) no-repeat 20px 20px #f2f9ff;}
.informationMessage .title{color:#0080ff;}

/****nowe*/
.underline {text-decoration: underline;}
.info a.underline {text-decoration: underline;}






.newsList {
    float: left;
    /*width: 765px;*/
    width: 750px;
    padding: 10px 0;
}


.newsList .news-header {
    font-weight: bold;
    font-size: 13px;
    margin: 0 0 3px 0;
}
.newsList .news-header .news-date {
    font-size: 10px;
    color: #9a9a9a;
    font-weight: normal;
}
.newsList .news-content {
    font-size: 12px;
}
.newsList .news-more {
    text-align: right;
    padding: 3px 0 15px 0;
    margin: 0 0 5px 0;
    border-bottom: 1px solid #c9c9c9;
}
.newsList .news-more a {
    color: #009EE1;
    text-decoration: none;
}
.newsList .news-more a:hover {
    text-decoration: underline;;
}
#article {
    float: left;
    width: 765px;
    padding: 10px 0;
    font: 12px Arial;
    margin: 0 0 10px 0;
}
#article .art-header .title {
    font-weight: normal;
    margin: 0 0 5px 0;
    font-size: 28px;
    font-family: Georgia;
    display: block;
}
#article .art-header .art-date {
    font-size: 10px;
    color: #9a9a9a;
    font-weight: normal;
    display: block;
}
#article .art-zajawka {
    font-weight: bold;
    padding: 5px 0 10px 0;
}

.breadcrumbs {
    width: 936px;
    margin: 0 auto 10px;
    font: 11px Arial;
    background: #f8f8f8;
    padding: 3px 10px;
}
.breadcrumbs a {
    text-decoration: none;
    color: #000;
}
.breadcrumbs a:hover {
    text-decoration: underline;
}

#middleBox {
    width: 957px;
    margin-left: 16px;
    float: left;
}

/* style do lewego menu strony */
#leftMenu{width:178px;bottom:0;float:left;margin:0 14px 20px 16px;color: #fff;}
#leftMenu ul{list-style:none;margin:0;padding:0;width:178px;}
#leftMenu ul li{/*width:165px*/;background-color:#ff6d06;font:10pt Arial;margin:0 0 1px;padding:6px 0 6px 13px;}
#leftMenu ul li.start{background-color:#009ee1;font-weight:700;}
#leftMenu ul li a{color:#fff; text-decoration: none;}
#leftMenu ul ul li{background-color:#e6e3e3;width:155px;margin:0 0 1px 10px;}
#leftMenu ul ul li a{color:#000;}
#leftMenu li.submenu{background-color:#FFF!important;padding:0; display: none;}
#leftMenu li a.newMsgLink {font-weight: bold;}

/* style do pozycji "zgłoś błąd" */
#reportError li{background:#eef531!important;font-weight:700!important;margin:30px 0 0!important;}
#reportError li a{color:#000!important;}


#mainContent {
    /*width: 765px;*/
    float: left;
    margin: 0px 0px 20px 0px;
    font: 10pt Arial;
}




/* klasa 'all' odnosi sie do tabel z wieloma wierszami (np. tabela ze wszytkimi wiadomociami) */
.all td { height: 24px; }
.all { margin: 0px !important; height: auto; }





/* style ogole do tabeli z kreatorem */
.wizard {
    float: left;
    width: auto;
    /*width: 765px;*/
}
.wizard a {
    text-decoration: none;
}
.wizard a:hover {
    text-decoration: underline;
}
.wizard .borderBottom td{border-bottom:2px solid #eeeded;}
.wizard.borderBottom, .borderBottom {border-bottom:2px solid #eeeded;}
.borderTop {border-top:2px solid #eeeded;}
.wizard .borderLeft {border-left:2px solid #eeeded;}
.wizard .borderRight {border-right:2px solid #eeeded;}

/* style do tabeli z edycja motywow */
.wizard.editTemplate tr.topLine td{height:40px;vertical-align:bottom;padding:0 0 0 10px;}
.wizard .topLine{height:40px;}
.wizard .topLine p{float:left;height:50%;padding:20px 0 0 10px;}
.wizard.editTemplate .firstColumn{width:455px;}
.wizard.editTemplate .secondColumn{width:290px;}

/* style do tabeli (div) edycja motywu menu */
.wizard.editTemplate #contentLeft{width:460px;float:left;margin:15px 0 15px 0;}
.wizard.editTemplate #contentLeft #listLeft{display:none;padding:10px 0 0;}
.wizard.editTemplate #contentLeft #listLeft ul{list-style:none;margin:10px;}
.wizard.editTemplate #contentLeft #listLeft ul li{margin:10px 0 0;}
.wizard.editTemplate #contentRight{width:258px;float:left;margin:15px 0 0;padding:50px 0 80px 40px;}
.wizard.editTemplate #advanced{float:left;height:15px;font:8pt Arial;width:765px;}



/* style do ramki "co dalej" oraz "pomoc" */
#whatNext,#helpBox{width:761px;border:2px solid #cfcfcf;background:#fcfcfc;font:10pt Arial;color:#686868;margin:30px auto;}
#whatNext .icon,#helpBox .icon{width:80px;float:left;margin:0 10px 0 0;padding:5px 0 5px 20px;text-align:center;}
#whatNext .text,#helpBox .text{width:500px;float:left;margin:0 10px 0 0;padding:20px 0;}
#helpBox .text{width:640px!important;}
#whatNext .nextBtn{float:left;padding:36px 0 0 20px;}


/* style do strony z faq */
.faq .content { margin: 5px 0 0 0;}
.faq .description {
    margin: 10px;
}
.faq .mainCat {
    margin: 10px;
    font: bold 14px Arial;
    color: #4d4d4d;
}
.faq .subCat li {
    color: #009EE1;
    padding: 0;
    margin: 4px 0 4px 40px;
}
.faq .subCat li a {
    color: #009EE1;
}
.faq .subCat li a:hover {
    color: #FF6D06;
    text-decoration: none;
}
.faq .questions li {
    color: #009EE1;
    padding: 0;
    margin: 4px 0 4px 25px;
}
.faq .questions li a {
    color: #009EE1;
    text-decoration: none;
}
.faq .questions li a:hover {
    color: #FF6D06;
    text-decoration: none;
}
.faq .questions li .answer {
    background: #f8f8f8;
    color: #333333;
    padding: 0 10px 5px 10px;
    margin: 5px 0;
    display: none;
}
.faq .questions li .answer p {
    /*padding: 5px;*/
    padding: 10px 0;
}
.faq .return {
    margin: 10px 10px;
    padding: 10px 0 0 0;
}

.faq #progressBarBox{text-align:right;padding:2px 10px;}


.searchBtn {
    background: url("/img/searchBtn.png");
    border: none;
    height: 19px;
    width: 91px;
    cursor: pointer;
}
.hightlight {
    background: #ddffbb;
    border-bottom: 2px solid #80ff00;
}

img {
    border: none;
    padding: 0px;
    margin: 0px;
}

/* styl do stronnicowania w divie */
.pagination {text-align:right;font:8pt Arial;margin: 5px;}

.visible { display: block !important; }
.bold { font-weight: bold;}
.clear { clear: both; }
.inputFile{width:240px;}
.inputText{width:240px;}
.inputColor{width:4em;}
.inputBorder{width:40px;}

/* ciemny wiersz w tabeli */
#mainContent .bgDark td { background-color: #f8f8f8; }
#mainContent div.bgDark { background-color: #f8f8f8; } /*ciemny div*/

/* aktywny wiersz w tabeli */
#mainContent .activeDomain td {
    background-color: #ECFFD9;
    border-bottom: 1px solid #80FF00;
    border-top: 1px solid #80FF00;
}

/* chmurka */
#tooltip, #chmurka {position:absolute;z-index:10000;top:0;left:0;display:none;text-align:center;margin:0;padding:0;}
#tooltip .chmurka_content{background-color:#fff;color:#707476;font-family:Arial, Verdana, serif;font-size:11px;padding:5px;}
.blue_standard_box{border:5px solid #6cd1f5;}
.blue_standard_box_content{border-top:1px solid #6cd1f5;border-bottom:1px solid #48acd0;border-right:1px solid #48acd0;}

.contact .contactDetails {
    padding: 10px;
}
.contact .contactDetails p {
    margin: 0 0 3px 0;
}


#errMsg, .errMsg {
    background: #ffd7d7;
    border: 1px solid #df0000;
    width: 50%;
    /*margin: 0px auto 0px auto;*/
    padding: 10px;
    font: 10pt Arial;
    color: #df0000;
    display: none;
}




/* styl do wybranego mowtyu w wyborze kotywow */
.chosen {
    border: 2px solid #FF6D06 !important;
    background: #fff4e8 !important;
}
.normal {
    font-weight: normal !important;
}



.leftMenuFloat { float:  left;}
#leftMenuHelp {margin:0 14px 20px 16px; width: 178px; font: 10pt Arial; clear: left;}
.categoryLine { padding: 5px 0 5px 0;}
.bgActiveO { background: #ededed;}


/* Style do FAQ bez menu */
#mainContent.stayAlone {
    margin: 10px 16px;
    width: 958px;
}
#mainContent.stayAlone .tableWithData {
    width: 958px;
    float: none !important;
}
#mainContent.stayAlone .topLine p {
    width: 948px;
}
#helpBox.center {
    clear: both;
    float: none !important;
    margin: 20px auto 10px;
}




.menuTitle {
    background: #868282 !important;
}
.active-menu {
    font-weight: bold;
    color: #009EE1 !important;
}
.only-art {
    margin: 10px 16px !important;
    width: auto !important;
}

/* dlaczego warto */
.firstText {
    margin: 0 0 25px;
}
.banersBox.dlaczego {
    background: none;
    height: 216px;
    margin: 0 0 15px;
}
#textBox.dlaczego {
    height: 216px;
    margin: 0 0 15px;
    width: 556px;
}
#textBox.dlaczego p.header {
    font: 14pt Georgia;
    margin: 0;
    padding: 15px;
}
#textBox.dlaczego p {
    font: 12px Georgia;
    margin: 0;
    padding: 10px 15px;
}
#textBox.dlaczego a {
    color: #009EE1;
    text-decoration: none;
}


#mainContent {
    margin: 10px 16px;
    width: 958px;
    float: left;
    font: 10pt Arial;
}
div.tableWithData .header {
    background-color: #868282;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 10pt;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold !important;
    height: 21px;
    line-height: normal;
    margin: 0;
    padding: 4px 10px 0;
}
div.tableWithData .header .text {
    float: left;
}
div.tableWithData .header .help {
    float: right;
    margin-top: -8px;
}
.faq #progressBarBox {
    padding: 2px 10px;
    text-align: right;
}
#progressBarBox {
    background-color: #F8F8F8;
    font: 8pt Arial;
    height: 20px;
    padding-top: 4px;
    text-align: center;
    vertical-align: middle;
}
.wizard .topLine {
    height: 40px;
}
.wizard.editTemplate .oneColumn {
    width: 948px;
}
.wizard .topLine p {
    float: left;
    height: 50%;
    padding: 20px 0 0 10px;
    width: 755px;
}
.bold {
    font-weight: bold;
}

.wizard.borderBottom, .borderBottom {
    border-bottom: 2px solid #EEEDED;
}


/* style do stopki */
#footerBox{width:965px;height:56px;background:url(/img/footerLine.gif) no-repeat top;font:10pt Arial;clear:both;margin:0 0 0 12px;}
#footerBox a#menu{float:left!important;font:12pt Georgia;margin:14px 0 0;}
#footerBox a.first{margin-left:16px!important;}
#footerBox a.another{  float:left!important;font:12pt Georgia;margin:14px 0 0 40px;}
#footerText{float:right!important;}

#partnerswww {background: #fff; padding: 0px 0; font-size: 11px; color: #656565; width: 380px; float: right; padding: 4px 0 0 0; text-align: right;}
#partnerswww a {color: #656565;text-decoration: underline;}
#partnerswww ul { list-style: none;}
#partnerswww li { display: inline; margin: 0 5px;}
#partnerswww p {float: left; margin: 0 10px 0 0; font-weight: bold;}


/* Zaufali nam */
#zaufalinam {
    width: 220px;
    height: 250px;
    overflow: hidden;
    margin: 60px auto 0 auto;
    text-align: center;
}
#zaufalinam p {
    font: bold 16px Tahoma sans-serif;
    margin-bottom: 10px;
}
#zaufalinam #photoShow div {
    width: 220px;
    height: 240px;
}
#zaufalinam #photoShow div.hidden {
   display: none;
}

/*mapa strony */

.sitemap ul#sitemap-main li span { font-weight: bold; font-size: 16px; }
.sitemap  ul#sitemap-main ul li span {font-weight: normal; font-size: 14px;}
.sitemap  ul#sitemap-main ul ul li span {font-weight: normal; font-size: 12px;}

.sitemap  ul#sitemap-main {
    margin-left: 15px;
    list-style-type: none;
    padding-bottom: 5px;
}
.sitemap  ul#sitemap-main ul {
    margin-left: 25px;
    list-style-type: none;
}
.sitemap  ul#sitemap-main li { padding: 0px 0 3px 0;}
.sitemap  ul#sitemap-main a {text-decoration: underline;}

 